section.buscadores{
    /* background:url('../img/back-vuelos1.jpg') no-repeat center; */
    background-size: cover;
    /* height:270px; */
    padding: 20px 10px;
    width:100%;
}
section.buscadores section.buscador{
    /* background-color:#D32027; */
}
section.buscadores iframe{
    background-color: #D32027;
    border:none;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.35);
    min-height: 385px;
    padding: 10px 15px 15px 15px;
    width: 100%;
}
section.buscadores section.banner .slider{
    box-shadow:5px 5px 10px rgba(0,0,0,0.35);
}
section.banner li.slide img{
    height:auto;
}
/* START: ajustes por jquery
section.banner .viewport{
    height:376px;
}
section.banner li.slide{
    width:460px;
}
section.banner li.slide img{
    height:376px;
}*/
/* END: ajustes por jquery */

@media (min-width: 1200px){
}
@media (max-width: 1199px){
}
@media (max-width: 991px){
    section.buscadores iframe{
        min-height: initial !important;
    }
    section.buscadores section.banner{
        padding: 20px 10px 0 10px;
    }
    /* START: ajustes por jquery */
    section.banner .viewport{
        height:415px;
    }
    section.banner li.slide{
        width:730px;
    }
    section.banner li.slide img{
        height:auto;
    }
    /* END: ajustes por jquery */
}
@media (max-width: 767px){
    /* START: ajustes por jquery */
    section.banner .viewport{
        height:261px;
    }
    section.banner li.slide{
        width:460px;
    }
    section.banner li.slide img{
        height:auto;
    }
    /* END: ajustes por jquery */
}
@media (max-width: 480px){
    section.buscadores.cruceros section.buscador{
        display:none;
    }
    section.buscadores.cruceros,
    section.buscadores.cruceros section.banner{
        padding:0;
    }
}
/* RESIZE: recalcula el ancho del banner */

/*   Overlay Cargando   */
.loading{
      background: black;
    opacity: .7;
    position: fixed;
    top:0;
    width: 100%;
    height: 100%;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: none;
    justify-content:center;
    align-items: center;
    z-index: 99999;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
.loading img{
  padding-right: 8px;
}



@media (max-width: 717px){
    .pagoDest {
        font-size:12px;
    }
    section.buscadores section.buscador.paquetes iframe{
        height: 500px;
    }
    section.buscadores section.buscador.vuelos iframe{
        height: 400px;
    }
    section.buscadores section.buscador.hoteles iframe{
        height: 450px;
    }
    section.buscadores section.buscador.autos iframe{
        height: 400px;
    }

}

@media (max-width: 717px){
.form-group.buscar .moreOptions {
    margin-bottom: 10px;
}
}



